/*-----------------------------------------------------------------------------

	-	Revolution Slider 1.5.3 -

		Screen Stylesheet

version:   	1.4.5
date:      	09/18/11
last update: 13.10.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/



/****************************************************************

	-	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -
	
******************************************************************/
	
.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img			{ -webkit-transform: translateZ(0);
										  -webkit-backface-visibility: hidden;
										  -webkit-perspective: 1000;										  																		  
									}

									
/************************************************
	  - SOME CAPTION MODIFICATION AT START  -
*************************************************/	
.tp-simpleresponsive .caption {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";	-moz-opacity: 0;	-khtml-opacity: 0;	opacity: 0; position:absolute; visibility: hidden;

}

.tp-simpleresponsive img	{	max-width:none;}

/******************************
	-	IE8 HACKS	-
*******************************/
.noFilterClass {
	filter:none !important;
}


/******************************
	-	SHADOWS		-
******************************/
.tp-bannershadow  {
		position:absolute;

		margin-left:auto;
		margin-right:auto;
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
	}

.tp-bannershadow.tp-shadow1 {	background:url("../assets/shadow1.png") no-repeat; background-size:100%; width:890px; height:30px; bottom:-30px;}
.tp-bannershadow.tp-shadow2 {	background:url("../assets/shadow2.png") no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url("../assets/shadow3.png") no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}


/********************************
	-	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {	left:0px; top:0px; position:absolute;width:100%;height:100%;}
.caption.fullscreenvideo iframe	{ width:100% !important; height:100% !important;}


/*************************
	-	CAPTIONS	-
**************************/
.caption{
	position: absolute;
	background: white;
	margin: 0px;
	border-width: 0px;
	border-style: none;
	white-space:nowrap;
	text-transform: uppercase;
}
.caption.very_big_black	{
	color: #464646;
	font-size: 55px;
	line-height: 55px;
	padding: 0px 15px 15px 15px;
	font-weight: bold;
}

.caption.big_black	{
	font-size: 30px;
	line-height: 30px;
	color: #464646;
	padding: 0px 15px 6px 15px;
	font-weight: bold;
}

.caption.mid_black	{
	padding: 0px 15px 5px 15px;
	background:#ee8020;
	color:white;
	font-weight: bold;
}

.caption a { color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 }
.caption a:hover { color: #ffa902; }

.caption iframe{
	border:0;
}


/************************
	-	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets									{	z-index:100; position:absolute; bottom:10px; }
.tp-bullets.simplebullets					{ 	bottom:10px;}


.tp-bullets.simplebullets.navbar				{ bottom:-20px; background:url("../assets/navigdots_bgtile.png"); height:35px; padding:0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px ;margin-top:-17px;}

.tp-bullets.simplebullets .bullet			{	cursor:pointer; position:relative;	background:url("../assets/bullets.png") no-Repeat bottom left;	width:23px;	height:23px;  margin-right:0px; float:left; margin-top:-12px;}
.tp-bullets.simplebullets .bullet.last		{	margin-right:0px;}

/**	SQUARE BULLETS **/
.tp-bullets.simplebullets.square .bullet			{	cursor:pointer; position:relative;	background:url("../assets/bullets2.png") no-Repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:-10px;}
.tp-bullets.simplebullets.square .bullet.last		{	margin-right:0px;}

/** navbar NAVIGATION VERSION **/
.tp-bullets.simplebullets.navbar .bullet		{	cursor:pointer; position:relative;	background:url("../assets/navigdots.png") no-Repeat bottom left;	width:15px;	height:15px;  margin-left:5px !important; margin-right:5px !important;float:left; margin-top:10px;}
.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:30px !important;}
.tp-bullets.simplebullets.navbar .bullet.last		{	margin-right:30px !important;}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected	{	background-position:top left; }




/*************************************
	-	TP ARROWS 	-
**************************************/

.tp-leftarrow.large					{	z-index:100;cursor:pointer; position:relative;	background:url("../../../img/arrow_left.png") no-Repeat top left;	width:53px;	height:51px;  margin-left:20px; margin-top:-23px; }
.tp-rightarrow.large				{	z-index:100;cursor:pointer; position:relative;	background:url("../../../img/arrow_right.png") no-Repeat top left;	width:53px;	height:51px;  margin-left:-15px; margin-top:-29px; }

.tp-leftarrow:hover,
.tp-rightarrow:hover {	background-position:bottom left; }


/************************************
		-	TP BANNER TIMER		-
*************************************/
.tp-bannertimer								{	width:100%; height:10px; background:url("../assets/timer.png");position:absolute; z-index:200;}
.tp-bannertimer.tp-bottom					{	bottom:0px !important;height:5px;}




/***************************************
	-	RESPONSIVE SETTINGS 	-
****************************************/


	@media only screen and (min-width: 768px) and (max-width: 959px) {

	 }



	@media only screen and (min-width: 480px) and (max-width: 767px) {
			.responsive .tp-bullets.tp-thumbs				{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .tp-mask		{	width:300px !important; height:30px !important;}
			.responsive .tp-bullets.tp-thumbs .bullet		{	width:60px !important;height:30px !important;}

	}

    @media only screen and (min-width: 0px) and (max-width: 479px) {
				.responsive .tp-bullets	{	display:none}
				.responsive .tparrows	{	display:none;}
	}





/*********************************************

	-	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

 .tp-simpleresponsive img {
		-moz-user-select: none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -o-user-select: none;
}



.tp-simpleresponsive a{	text-decoration:none;}

.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tp-simpleresponsive >ul >li{
	list-style:none;
	position:absolute;
	visibility:hidden;
	width:100%;
	height:100%;
	-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}

#slideshow img{
	opacity:0;
	-webkit-transition:opacity .3s;
	-moz-transition:opacity .3s;
	-ms-transition:opacity .3s;
	-o-transition:opacity .3s;
	transition:opacity .3s;
	bottom:0px;
	-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
}


.tp-loader 	{
	background:url("../../../img/3.GIF") no-repeat center center;
	background-color:white;
	margin:-16px 0 0 -16px;
	top:50%;
	left:50%;
	z-index:10000;
	position:absolute;
	width:44px;
	height:44px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}